<!DOCTYPE html>
<html lang="ja">
  <head prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article#">
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-WRH59H3');
    </script>
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <meta name="format-detection" content="telephone=no" />
    <title>
      VRでスタッフのSST実施の不安を解消！今ではVRを使ったSST支援が当たり前に。【導入事例：AAAsupport様】
      | JOLLYGOOD+
    </title>
    <meta
      name="description"
      content="＜株式会社AAAsupport＞ 愛知県岡崎市と安城市で障害者就労移行支援事業所を運営。スリーエーサポートでは、障がいを持たれた方が安心して長く就労できるよう、様々なサポートを提供しています。"
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <meta property="og:type" content="article" />
    <meta
      property="og:title"
      content="VRでスタッフのSST実施の不安を解消！今ではVRを使ったSST支援が当たり前に。【導入事例：AAAsupport様】 | JOLLYGOOD+"
    />
    <meta
      property="og:description"
      content="＜株式会社AAAsupport＞ 愛知県岡崎市と安城市で障害者就労移行支援事業所を運営。スリーエーサポートでは、障がいを持たれた方が安心して長く就労できるよう、様々なサポートを提供しています。"
    />
    <meta property="og:site_name" content="JOLLYGOOD+" />
    <meta
      property="og:image"
      content="/about/assets/images/JOOLYGOOD+_OG_schoolage.jpg"
    />
    <link rel="icon" href="../../../favicon.ico" />
    <link
      href="https://fonts.googleapis.com/css2?family=Barlow:wght@500&family=Oswald:wght@400&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper@7/swiper-bundle.min.css"
    />
    <link rel="stylesheet" href="../../../assets/css/about.css" />
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>
    <script
      src="../../../assets/js/vendor/jquery.ba-throttle-debounce.min.js"
      type="module"
    ></script>
    <script src="../../../assets/js/about.js" type="module"></script>
  </head>

  <body>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-WRH59H3"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <header class="header">
      <div class="header__inner l-base">
        <a href="/" class="header__logo">
          <img src="../../../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <nav class="pc" id="js-header-nav">
          <ul class="header__nav-list">
            <li><a href="../../../">JOLLYGOOD+とは</a></li>
            <li class="js-sp-nav-toggle">
              <span>対象施設・機関</span>
              <div class="subnav-list">
                <div class="subnav-list__item">
                  <a href="../../../medical-institution/">医療機関</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../../../schoolage/">児童福祉施設</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../../../jobsupport/">就労支援施設</a>
                </div>
              </div>
            </li>
            <li><a href="../../../price">料金</a></li>
            <li>
              <a href="../../../contact" data-gtm-click="header"
                >お問い合わせ</a
              >
            </li>
            <li><a href="../../../en">English</a></li>
          </ul>
          <ul class="header__btn-list">
            <li>
              <a
                href="/accounts/sign_in"
                class="c-gradient-darkblue"
                target="_blank"
                >ログイン</a
              >
            </li>
            <li>
              <a
                href="/accounts/sign_up/"
                data-gtm-click="header"
                class="c-gradient-lightblue"
                target="_blank"
                >新規会員登録</a
              >
            </li>
          </ul>
        </nav>
        <button class="c-btn-menu c-btn-menu--open sp js-sp-menu">open</button>
      </div>
      <div class="l-base">
        <nav class="sub-header">
          <div class="pc">
            <a class="sub-header__ttl darkblue" href="../../../jobsupport/">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">就労支援</em>
            </a>
          </div>
          <div class="sp">
            <span class="sub-header__ttl darkblue" id="js-sub-header-ttl">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">就労支援</em>
            </span>
          </div>
          <ul class="sub-header__list" id="js-sub-header-list">
            <li>
              <a href="../../../socialskills/">身に付くソーシャルスキル</a>
            </li>
            <li>
              <a href="../../../jobsupport/contents/">豊富なコンテンツ</a>
            </li>
          </ul>
        </nav>
      </div>
    </header>
    <nav class="header-nav-sp" id="js-header-nav-sp">
      <button class="c-btn-menu c-btn-menu--close js-sp-menu">close</button>
    </nav>
    <div
      class="header-nav-sp__sensor js-sp-menu"
      id="js-header-nav-sensor"
    ></div>
    <main class="l-about-normal">
      <div class="about-case__mv">
        <figure class="l-middle about-case__figure">
          <img
            src="../../../assets/images/jobsupport/case/aaa-support/case__thumb.jpg"
            alt="VRでスタッフのSST実施の不安を解消！今ではVRを使ったSST支援が当たり前に。"
          />
          <figcaption>導入実績<small>就労支援施設</small></figcaption>
        </figure>
      </div>
      <article class="l-x-short about-case__art">
        <p class="about-case__name">導入事例：株式会社AAAsupport様</p>
        <h1>
          VRでスタッフのSST実施の不安を解消！今ではVRを使ったSST支援が当たり前に。
        </h1>
        <section class="about-case__sec">
          <h3>株式会社AAAsupport</h3>
          <p>
            愛知県岡崎市と安城市で障害者就労移行支援事業所を運営。スリーエーサポートでは、障がいを持たれた方が安心して長く就労できるよう、様々なサポートを提供しています。特徴の一つとして、JOLLYGOOD+を活用しており、VRを使った仕事体験や面接体験を通して、実践的な訓練を提供しています。
            今回はAAAsupport岡崎事業所の木村様にお話をお伺いしました。  
          </p>
        </section>
        <section class="about-case__content">
          <h2>実務訓練の一環としてJOLLYGOOD+を利用</h2>
          <p class="question">
            JOLLYGOOD+を導入していただいてから半年以上経過いたしました。現在はどのようにご利用されていますか？
          </p>
          <p class="about-case__intro">
            最近は頻繁に使っています。1週間に4日使っていたりするときもありますね。1ヶ月のスケジュールを作成する際にJOLLYGOOD+の時間を割り当てていて、現在は月曜、水曜、木曜の午前に集団でJOLLYGOOD+を実施しています。
            スリーエーサポートでは午前中に実務訓練、午後は個別プログラムとなっているので、実務訓練の一環としてJOLLYGOOD+を使うことが多いですね。
          </p>

          <h2>
            利用者の課題ごとにグループに分け、その課題に適したコンテンツを体験
          </h2>
          <p class="question">
            就労移行支援事業所ですと、一人一人の課題などが異なり、集団で訓練を行うのが難しいとお聞きしました。スリーエーサポート様ではどのように集団でJOLLYGOOD+をご利用いただいていますか？
          </p>
          <p>
            利用者様の今までの過程を踏まえた上で、それぞれの課題をスタッフ皆で話し合って洗い出します。例えば、マナー、伝え方、生活リズム、自信などが課題の例としてありますね。その課題ごとにグループ分けを行い、１グループ３人になるようにしています。
            グループ分けでは、グループ内の利用者様同士の相性に気をつけています。また、初めての方に対しては、最初のアセスメントを経てグループ分けを行います。<br /><br />そして、そのグループごとの課題に合わせて、JOLLYGOOD+のコンテンツを選びます。事前にセッションシートを確認し、どのコンテンツを利用するか決めます。
            だいたい１コンテンツあたり、１時間かけてセッションを行います。<br /><br />セッションでは、最初にテーマの説明をした後で、利用者様にVR体験していただきます。VR体験後に、自社で作成いたしましたワークシートに結果を記入していくという流れで行っています。ワークシートはコンテンツ単体のものではなく、汎用性あるものを作っていますね。何に気が付いたのかや、どう感じたのかなどをワークシートに記入しながら整理していただきます。<br /><br />その後、それぞれの意見の交換をするのですが、この過程が理解を深める上でとても重要だと感じます。
            JOLLYGOOD+を体験することで、自分の行動に意識する人は多くなったと思います。<br /><br />「こういうところに気をつけようと思いました」といった意見なども挙がりましたね。
            様々な行動をVRで身を持って体験できることが利用者様にとってとても良いと思います。
          </p>

          <p class="question">
            前回お伺いした時よりもさらに定期的にご利用いただけているような印象があります。何かきっかけはあったのでしょうか？
          </p>
          <p class="about-case__intro">
            以前はJOLLYGOOD+をなかなか利用する機会がなく、1ヶ月間のプログラムのスケジュールにも組み込めていませんでした。つい後回しにしてしまっていたんですよね。しかし、6月頃から、ちゃんと使わなくてはということで、動き始めました。<br /><br />最初は私（木村様）のみしかVRの使い方を把握していなかったので、まずはその使い方を他のスタッフに伝えました。
            当初は皆、VRという最新機器に抵抗はありましたが、今では合計4名のスタッフがJOLLYGOOD+を利用できる状態になっています。<br /><br />同時にJOLLYGOOD+を使ったSSTの実施方法も、セッションシートと合わせて共有しました。
            現在は、1回のセッションで、スタッフ1名とご利用者様3人のグループを固定にして定期的に実施することができています。
          </p>

          <h2>
            JOLLYGOOD+を利用したことで、スタッフのSST実施への抵抗が低くなった
          </h2>
          <p class="question">
            木村様がまわりのスタッフの皆様を巻き込んだことによって、現在の定期的な利用に繋がっているのですね。JOLLYGOOD+をご利用いただく前と後でスタッフの意識の変化はございましたか？
          </p>
          <p>
            はい。実は、JOLLYGOOD+導入前まではSST自体を実施できるスタッフがいませんでした。SSTに対して難しいという意識を持っており、なかなか実施できない状態でした。<br /><br />
            JOLLYGOOD+のおかげで、だいぶSSTの進行が楽になった気がします。SST実施への抵抗が低くなりましたね。<br /><br />またJOLLYGOOD+にはセッションシートと呼ばれる進行マニュアルがついています。そちらを一緒に使うことで、どのスタッフでもJOLLYGOOD+を使ってSSTを実施することができるようになりました。このセッションシートがあることで、スタッフ間の不安解消になっていると思います。<br /><br />今では実施が当たり前になっていますね。<br /><br /><b
              >JOLLYGOOD+のご利用と合わせてセッションシートをうまく活用されていることで、就労移行支援におけるSST実施のハードルを下げて、効率よく定期的にご利用いただけていることが伺えました。今回は、貴重なお話を聞かせていただき、ありがとうございました。</b
            >
          </p>
        </section>
      </article>
      <article class="about-cs c-bg-glay">
        <h2 class="c-h3">導入実績</h2>
        <div class="l-wide">
          <ul class="card-2col">
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/aioi/case__thumb.jpg"
                  alt="障がい福祉施設が地元メディアに取り上げられるためのステップとは？テレビ３社、新聞社からの取材を獲得！"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">一般社団法人あいおい様</span>
              <h3 class="c-card__ttl">
                障がい福祉施設が地元メディアに取り上げられるためのステップとは？テレビ３社、新聞社からの取材を獲得！
              </h3>
              <a href="../aioi/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/one-self/case__thumb.jpg"
                  alt="支援スタッフ間でセッションシートを読み合わせることでSSTへの理解を促進。経験の浅いスタッフでもSSTを行えるようになりました。"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">株式会社ワンセルフ様</span>
              <h3 class="c-card__ttl">
                支援スタッフ間でセッションシートを読み合わせることでSSTへの理解を促進。経験の浅いスタッフでもSSTを行えるようになりました。
              </h3>
              <a href="../one-self/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/aaa-support/case__thumb.jpg"
                  alt="VRでスタッフのSST実施の不安を解消！今ではVRを使ったSST支援が当たり前に。"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">株式会社AAAsupport様</span>
              <h3 class="c-card__ttl">
                VRでスタッフのSST実施の不安を解消！今ではVRを使ったSST支援が当たり前に。
              </h3>
              <a href="../aaa-support/" class="c-link c-card__link"
                >詳しく見る</a
              >
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/maruc/case__thumb.jpg"
                  alt="就労支援でも療育でも利用可能！事業拡大していく切り札に"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">株式会社マルク様</span>
              <h3 class="c-card__ttl">
                就労支援でも療育でも利用可能！事業拡大していく切り札に
              </h3>
              <a href="../maruc/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/hifumiyo/case__thumb.jpg"
                  alt="新規オープン予定の放課後等デイサービス施設の集客に活用！"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">ひふみよ株式会社様</span>
              <h3 class="c-card__ttl">
                新規オープン予定の放課後等デイサービス施設の集客に活用！
              </h3>
              <a href="../hifumiyo/" class="c-link c-card__link">詳しく見る</a>
            </li>
          </ul>
        </div>
      </article>
      <aside class="aside">
        <div class="l-middle">
          <div class="aside__inner">
            <div class="aside__box-heading">
              <h2 class="aside__h1">
                JOLLYGOOD＋に<br />
                興味をお持ちの方へ
              </h2>
            </div>
            <ul class="aside__list">
              <li class="aside__item">
                <a
                  href="../../../contact"
                  data-gtm-click="bottom"
                  class="c-gradient-darkblue"
                >
                  <small>ご不明な点はお気軽にお問い合わせください</small>
                  <em>お問い合わせする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
                  data-gtm-click="bottom"
                  class="c-gradient-violet"
                  target="_blank"
                >
                  <small>VRの効果やサービス詳細が5分で分かる</small>
                  <em>資料をダウンロードする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="/accounts/sign_up/"
                  data-gtm-click="bottom"
                  class="c-gradient-lightblue"
                  target="_blank"
                >
                  <small>JOLLYGOOD＋への入会はこちら</small>
                  <em>入会する</em>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </aside>
    </main>
    <a href="#" class="back2top" id="js-back2top">
      <img src="../../../assets/images/common/arrow-top.png" alt="PAGE TOP" />
    </a>
    <footer class="footer">
      <div class="footer__inner">
        <a href="../../../" class="footer__logo">
          <img src="../../../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <div>
          <ul class="footer__nav-list">
            <li>
              <a href="https://jollygood.co.jp/about" target="_blank"
                >企業情報</a
              >
            </li>
            <li>
              <a href="https://jollygood.co.jp/privacy_policy" target="_blank"
                >プライバシーポリシー</a
              >
            </li>
            <li><a href="../../../guideline/">サービスガイドライン</a></li>
            <li><a href="../../../terms/">利用規約</a></li>
            <li><a href="../../../commerce/">特定商取引法表記</a></li>
            <li><a href="../../../purchase/">機器購入条件</a></li>
            <li>
              <a href="../../../contact" data-gtm-click="footer"
                >お問い合わせ</a
              >
            </li>
            <li>
              <a
                href="https://jollygoodplusinfo.zendesk.com/hc/ja"
                target="_blank"
                >FAQ</a
              >
            </li>
          </ul>
          <p class="footer__c">©Jolly Good Inc. all rights reserved</p>
        </div>
      </div>
    </footer>
  </body>
</html>
